#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=jsonpointer
export PYBUILD_BEFORE_TEST=cp tests.py {build_dir}
export PYBUILD_AFTER_TEST=rm  {build_dir}/tests.py

export PYBUILD_AFTER_INSTALL_python2=rm '{destdir}/usr/bin/jsonpointer'
export PYBUILD_AFTER_INSTALL_python3=rm '{destdir}/usr/bin/jsonpointer'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
